/*
 Theme Name:     Food Service Circle
 Description:    Divi Child Theme
 Author:         BDandC
 Author URI:     https://www.bonddesign.co
 Template:       Divi
 Version:        1.0.0
*/

@font-face {
	font-family: 'et-line';
	src:url('fonts/et-line.eot');
	src:url('fonts/et-line.eot?#iefix') format('embedded-opentype'),
		url('fonts/et-line.woff') format('woff'),
		url('fonts/et-line.ttf') format('truetype'),
		url('fonts/et-line.svg#et-line') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'et-line';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	color: #4D5DAD;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block;
}

/**
*   Styles for jobs listing page
*/
.jobs-header{background-image: url(https://foodservicecircle.com/wp-content/uploads/sites/6/2020/07/FoodServiceCircle_RainbowArc.png)!important; background-position: center center; background-size: cover; }
.blue-line{width: 100%; height: 22px; background-color: #4d5dad;}
.jobs-header-content{padding-top:22px; padding-bottom: 13px;}
.jobs-header-title{text-align: center; margin: 2% 0;}
.jobs-header-title h1{font-size: 40px;}
.register-left{text-align: right; padding: 25px 0 0;}
.register-left img{width: 70%;}
.register-right{padding: 5% 5% 0; color:#000; text-align: center;}


.jobs-list { display: grid; grid-template-columns: repeat(auto-fit, minmax(240px, 1fr)); grid-auto-rows: 1fr; grid-gap: 1rem;}
.job-item { border: 1px solid rgba(0, 0, 0, 0.3); padding: 20px; border-radius: 6px;}
.job-item-content{display: block; margin: auto;}
.job-item .job-item-content .entry-title a{display: block; margin-bottom: 15px; color: #4d5dad;}
.job-item .job-item-content .entry-title a:hover{color: rgba(0, 0, 0, 0.3);}
.job-item .job-item-content p{ padding-bottom: 5px;}

@media (max-width: 768px){
    .jobs-section{
        width:340px;
        display: grid;
        margin: 40px auto;
        grid-column-gap: 40px;
        grid-row-gap: 60px;
    }
    .jobs-section.jobs-register{
        grid-row-gap: 0;
        margin: 0 auto;
    }
    .jobs-header-content{padding-top: 45px; padding-bottom: 39px;}
    .register-left{text-align: center; padding: 0;}
    .register-right{padding-bottom: 20px; padding-top: 0;}
}

@media (min-width: 768px) and (max-width: 991px){
    .jobs-section{
        width: 768px;
        display: grid;
        grid-template-columns: 300px 1fr;
        margin: 40px auto;
        grid-column-gap: 40px;
    }
    .jobs-section.jobs-register{
        margin: 0 auto;
    }
}

@media (min-width: 991px) and (max-width: 1200px){
    .jobs-section{
        width: 991px;
        display: grid;
        grid-template-columns: 300px 1fr;
        margin: 40px auto;
        grid-column-gap: 40px;
    }
    .jobs-section.jobs-register{
        margin: 0 auto;
    }
}

@media (min-width: 1200px) {
    .jobs-section{
        width: 1200px;
        display: grid;
        grid-template-columns: 300px 1fr;
        margin: 40px auto;
        grid-column-gap: 40px;
    }
    .jobs-section.jobs-register{
        margin: 0 auto;
    }
}

/* Search form style */

input[type=text].search-field {
    height: 50px;
    border-style: solid;
    border-radius: 5px;
    border-width: 1px
    border-color: #cccccc;
    font-size: 20px!important;
    line-height: 1em;
    padding: 10px;
    margin: 0 0 15px 0;
    width: 100%;
    }
        
.search-button{background-color: #4d5dad; padding: 12px 20px; border:0; border-radius: 5px; color:#fff; width: 100%; font-size: 16px; font-weight: 600; line-height: 1.7em!important; text-transform: uppercase;}
    